<div class="row">
  <div class="col-lg-12 px-lg-4">

    {% if not servizio.ente.isIoEnabled %}
      <div class="alert alert-warning">
        <p>{{ 'backoffice.integration.enable_integration_with' | trans }} <a
            href="{{ path('admin_edit_ente') }}#mailers">{{ 'backoffice.integration.with_appio' | trans }}</a> {{ 'backoffice.integration.enable_integration_access' | trans }}
          .</p>
      </div>
    {% endif %}

    {{ form_start(form) }}
    {{ form_errors(form) }}
    {% if form.vars.helper.descriptionText|length > 0 %}
      <blockquote>
        {{ form.vars.helper.descriptionText|raw }}
      </blockquote>
    {% endif %}

    {{ form_rest(form) }}

    {% if servizio.ente.isIoEnabled %}
      <div id="io_test" class="clearfix bg-light px-3 py-5">
        <p class="text-info" id="io_helper"><i
            class="fa fa-info-circle mr-2"></i>{{ 'app_io.test.helper' | trans }}</p>
        <div class="form-group">
          <label for="form_io_send_test_fiscal_code">{{ 'app_io.test.codice_fiscale' | trans }}</label>
          <input type="text" id="form_io_send_test_fiscal_code" name="form[test_fiscal_code]"
                 class="form-control">
        </div>
        <div id="error_messages"></div>
        <div class="form-group">
          <button type="button" id="form_io_send_test" name="form[test]" class="btn-primary float-right btn"
                  data-url="{{ path('test_io') }}">
            {{ 'app_io.test.label' | trans }}
          </button>
        </div>
      </div>
    {% endif %}

    {{ include('Admin/servizio/_saveButtons.html.twig') }}
    {{ form_end(form) }}
  </div>
</div>
